Error
A valid request URL is required to generate request examples{
"paging": {
"has_next_page": true,
"has_previous_page": true,
"start_cursor": "<string>",
"end_cursor": "<string>"
},
"total": 123,
"items": [
{
"temperature": 123,
"type": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"maxLength": 123,
"reasoningEffort": "MINIMAL",
"description": "<string>",
"name": "<string>"
}
]
}Agents
List agents under an app
GET
/
apps
/
{alias}
/
agents
Error
A valid request URL is required to generate request examples{
"paging": {
"has_next_page": true,
"has_previous_page": true,
"start_cursor": "<string>",
"end_cursor": "<string>"
},
"total": 123,
"items": [
{
"temperature": 123,
"type": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"maxLength": 123,
"reasoningEffort": "MINIMAL",
"description": "<string>",
"name": "<string>"
}
]
}Authorizations
Query Parameters
Was this page helpful?